Page MenuHomePhabricator

Divide collection into small batches for Workshops
Closed, ResolvedPublic

Description

Create small sized batches (+- 50 items) for workshop Commons/Pattypan.

What format will be used? Are we preparing the Pattypan sheets? Or photos and metadata separately?

Event Timeline

Ecritures triaged this task as High priority.Nov 4 2019, 4:20 PM
Ecritures created this task.
Ecritures moved this task from Backlog to SPARQLstation on the Wiki-Techstorm-2019 board.

@Ecritures: have these pictures already been approved by OTRS? I do not see a CC-license on the site.

@MichellevL_WMNL good question. I will contact the Alkmaar Archives and ask them to state the CC license on their website for the Elsinga Collection. (The collection itself has not been sent to OTRS).

RonnieV reassigned this task from RonnieV to Ecritures.Nov 13 2019, 5:19 PM
RonnieV added a subscriber: RonnieV.
Ecritures closed this task as Resolved.Nov 26 2019, 11:42 PM
Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.